@font-face {
      font-family: 'fontello';
      src: url('../fontes/fontello/fontello.eot?7977416');
      src: url('../fontes/fontello/fontello.eot?7977416#iefix') format('embedded-opentype'),
           url('../fontes/fontello/fontello.woff?7977416') format('woff'),
           url('../fontes/fontello/fontello.ttf?7977416') format('truetype'),
           url('../fontes/fontello/fontello.svg?7977416#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
@font-face {
	font-family: 'myriad_proregular';
	src: url('../fontes/myriad/MyriadPro-Regular.eot');
	src: url('../fontes/myriad/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fontes/myriad/MyriadPro-Regular.woff2') format('woff2'),
		url('../fontes/myriad/MyriadPro-Regular.woff') format('woff'),
		url('../fontes/myriad/MyriadPro-Regular.ttf') format('truetype'),
		url('../fontes/myriad/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'myriad_probold';
    src: url('../fontes/myriad/myriadpro-bold-webfont.eot');
    src: url('../fontes/myriad/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/myriad/myriadpro-bold-webfont.woff') format('woff'),
        url('../fontes/myriad/myriadpro-bold-webfont.ttf') format('truetype'),
        url('../fontes/myriad/myriadpro-bold-webfont.svg#myriad_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'myriad_prolight';
    src: url('../fontes/myriad/myriadpro-light_1-webfont.eot');
    src: url('../fontes/myriad/myriadpro-light_1-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fontes/myriad/myriadpro-light_1-webfont.woff') format('woff'),
        url('../fontes/myriad/myriadpro-light_1-webfont.ttf') format('truetype'),
        url('../fontes/myriad/myriadpro-light_1-webfont.svg#myriad_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaylight';
    src: url('../fontes/raleway/raleway-light-webfont.eot');
    src: url('../fontes/raleway/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/raleway/raleway-light-webfont.woff2') format('woff2'),
         url('../fontes/raleway/raleway-light-webfont.woff') format('woff'),
         url('../fontes/raleway/raleway-light-webfont.ttf') format('truetype'),
         url('../fontes/raleway/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaymedium';
    src: url('../fontes/raleway/raleway-medium-webfont.eot');
    src: url('../fontes/raleway/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/raleway/raleway-medium-webfont.woff2') format('woff2'),
         url('../fontes/raleway/raleway-medium-webfont.woff') format('woff'),
         url('../fontes/raleway/raleway-medium-webfont.ttf') format('truetype'),
         url('../fontes/raleway/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayregular';
    src: url('../fontes/raleway/raleway-regular-webfont.eot');
    src: url('../fontes/raleway/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/raleway/raleway-regular-webfont.woff2') format('woff2'),
         url('../fontes/raleway/raleway-regular-webfont.woff') format('woff'),
         url('../fontes/raleway/raleway-regular-webfont.ttf') format('truetype'),
         url('../fontes/raleway/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fontes/raleway/raleway-semibold-webfont.eot');
    src: url('../fontes/raleway/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/raleway/raleway-semibold-webfont.woff2') format('woff2'),
         url('../fontes/raleway/raleway-semibold-webfont.woff') format('woff'),
         url('../fontes/raleway/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fontes/raleway/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaythin';
    src: url('../fontes/raleway/raleway-thin-webfont.eot');
    src: url('../fontes/raleway/raleway-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/raleway/raleway-thin-webfont.woff2') format('woff2'),
         url('../fontes/raleway/raleway-thin-webfont.woff') format('woff'),
         url('../fontes/raleway/raleway-thin-webfont.ttf') format('truetype'),
         url('../fontes/raleway/raleway-thin-webfont.svg#ralewaythin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaybold';
    src: url('../fontes/raleway/raleway-bold-webfont.eot');
    src: url('../fontes/raleway/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/raleway/raleway-bold-webfont.woff2') format('woff2'),
         url('../fontes/raleway/raleway-bold-webfont.woff') format('woff'),
         url('../fontes/raleway/raleway-bold-webfont.ttf') format('truetype'),
         url('../fontes/raleway/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayextrabold';
    src: url('../fontes/raleway/raleway-extrabold-webfont.eot');
    src: url('../fontes/raleway/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/raleway/raleway-extrabold-webfont.woff2') format('woff2'),
         url('../fontes/raleway/raleway-extrabold-webfont.woff') format('woff'),
         url('../fontes/raleway/raleway-extrabold-webfont.ttf') format('truetype'),
         url('../fontes/raleway/raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayextralight';
    src: url('../fontes/raleway/raleway-extralight-webfont.eot');
    src: url('../fontes/raleway/raleway-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/raleway/raleway-extralight-webfont.woff2') format('woff2'),
         url('../fontes/raleway/raleway-extralight-webfont.woff') format('woff'),
         url('../fontes/raleway/raleway-extralight-webfont.ttf') format('truetype'),
         url('../fontes/raleway/raleway-extralight-webfont.svg#ralewayextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayheavy';
    src: url('../fontes/raleway/raleway-heavy-webfont.eot');
    src: url('../fontes/raleway/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontes/raleway/raleway-heavy-webfont.woff2') format('woff2'),
         url('../fontes/raleway/raleway-heavy-webfont.woff') format('woff'),
         url('../fontes/raleway/raleway-heavy-webfont.ttf') format('truetype'),
         url('../fontes/raleway/raleway-heavy-webfont.svg#ralewayheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'penumbra';
    src: url('../fontes/penumbra/PenumbraSansStd-Regular.eot');
    src: url('../fontes/penumbra/PenumbraSansStd-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fontes/penumbra/PenumbraSansStd-Regular.woff2') format('woff2'),
        url('../fontes/penumbra/PenumbraSansStd-Regular.woff') format('woff'),
        url('../fontes/penumbra/PenumbraSansStd-Regular.ttf') format('truetype'),
        url('../fontes/penumbra/PenumbraSansStd-Regular.svg#PenumbraSansStd-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Alleyn-light';
	src: url('../fontes/alleyn/AlleynW01-Light.eot');
	src: url('../fontes/alleyn/AlleynW01-Light.eot?#iefix') format('embedded-opentype'),
		url('../fontes/alleyn/AlleynW01-Light.woff2') format('woff2'),
		url('../fontes/alleyn/AlleynW01-Light.woff') format('woff'),
		url('../fontes/alleyn/AlleynW01-Light.ttf') format('truetype'),
		url('../fontes/alleyn/AlleynW01-Light.svg#AlleynW01-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Alleyn-regular';
	src: url('../fontes/alleyn/AlleynW01-Regular.eot');
	src: url('../fontes/alleyn/AlleynW01-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fontes/alleyn/AlleynW01-Regular.woff2') format('woff2'),
		url('../fontes/alleyn/AlleynW01-Regular.woff') format('woff'),
		url('../fontes/alleyn/AlleynW01-Regular.ttf') format('truetype'),
		url('../fontes/alleyn/AlleynW01-Regular.svg#AlleynW01-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Alleyn-bold';
	src: url('../fontes/alleyn/AlleynW01-Bold.eot');
	src: url('../fontes/alleyn/AlleynW01-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fontes/alleyn/AlleynW01-Bold.woff2') format('woff2'),
		url('../fontes/alleyn/AlleynW01-Bold.woff') format('woff'),
		url('../fontes/alleyn/AlleynW01-Bold.ttf') format('truetype'),
		url('../fontes/alleyn/AlleynW01-Bold.svg#AlleynW01-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
    font-family: 'ampleSoft';
    src: url('../fontes/ampleSoft/AmpleSoft.eot');
    src: url('../fontes/ampleSoft/AmpleSoft.eot?#iefix') format('embedded-opentype'),
    url('../fontes/ampleSoft/AmpleSoft.woff2') format('woff2'),
    url('../fontes/ampleSoft/AmpleSoft.woff') format('woff'),
    url('../fontes/ampleSoft/AmpleSoft.ttf') format('truetype'),
    url('../fontes/ampleSoft/AmpleSoft.svg#AmpleSoft') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ampleSoftLight';
    src: url('../fontes/ampleSoft/AmpleSoft-Light.eot');
    src: url('../fontes/ampleSoft/AmpleSoft-Light.eot?#iefix') format('embedded-opentype'),
    url('../fontes/ampleSoft/AmpleSoft-Light.woff2') format('woff2'),
    url('../fontes/ampleSoft/AmpleSoft-Light.woff') format('woff'),
    url('../fontes/ampleSoft/AmpleSoft-Light.ttf') format('truetype'),
    url('../fontes/ampleSoft/AmpleSoft-Light.svg#AmpleSoft-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ampleSoftMedium';
    src: url('../fontes/ampleSoft/AmpleSoft-Medium.eot');
    src: url('../fontes/ampleSoft/AmpleSoft-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fontes/ampleSoft/AmpleSoft-Medium.woff2') format('woff2'),
    url('../fontes/ampleSoft/AmpleSoft-Medium.woff') format('woff'),
    url('../fontes/ampleSoft/AmpleSoft-Medium.ttf') format('truetype'),
    url('../fontes/ampleSoft/AmpleSoft-Medium.svg#AmpleSoft-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'ampleSoftBold';
    src: url('../fontes/ampleSoft/AmpleSoft-Bold.eot');
    src: url('../fontes/ampleSoft/AmpleSoft-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fontes/ampleSoft/AmpleSoft-Bold.woff2') format('woff2'),
    url('../fontes/ampleSoft/AmpleSoft-Bold.woff') format('woff'),
    url('../fontes/ampleSoft/AmpleSoft-Bold.ttf') format('truetype'),
    url('../fontes/ampleSoft/AmpleSoft-Bold.svg#AmpleSoft-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ampleSoftThin';
    src: url('../fontes/ampleSoft/AmpleSoft-Thin.eot');
    src: url('../fontes/ampleSoft/AmpleSoft-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fontes/ampleSoft/AmpleSoft-Thin.woff2') format('woff2'),
    url('../fontes/ampleSoft/AmpleSoft-Thin.woff') format('woff'),
    url('../fontes/ampleSoft/AmpleSoft-Thin.ttf') format('truetype'),
    url('../fontes/ampleSoft/AmpleSoft-Thin.svg#AmpleSoft-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'ampleSoftExtraLight';
    src: url('../fontes/ampleSoft/AmpleSoft-ExtraLight.eot');
    src: url('../fontes/ampleSoft/AmpleSoft-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('../fontes/ampleSoft/AmpleSoft-ExtraLight.woff2') format('woff2'),
    url('../fontes/ampleSoft/AmpleSoft-ExtraLight.woff') format('woff'),
    url('../fontes/ampleSoft/AmpleSoft-ExtraLight.ttf') format('truetype'),
    url('../fontes/ampleSoft/AmpleSoft-ExtraLight.svg#AmpleSoft-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'mosk-extra-light';
    src: url('../fontes/mosk/MoskExtra-Light200.eot');
    src: url('../fontes/mosk/MoskExtra-Light200.eot?#iefix') format('embedded-opentype'),
        url('../fontes/mosk/MoskExtra-Light200.woff2') format('woff2'),
        url('../fontes/mosk/MoskExtra-Light200.woff') format('woff'),
        url('../fontes/mosk/MoskExtra-Light200.ttf') format('truetype'),
        url('../fontes/mosk/MoskExtra-Light200.svg#MoskExtra-Light200') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'mosk-thin';
    src: url('../fontes/mosk/MoskThin100.eot');
    src: url('../fontes/mosk/MoskThin100.eot?#iefix') format('embedded-opentype'),
        url('../fontes/mosk/MoskThin100.woff2') format('woff2'),
        url('../fontes/mosk/MoskThin100.woff') format('woff'),
        url('../fontes/mosk/MoskThin100.ttf') format('truetype'),
        url('../fontes/mosk/MoskThin100.svg#MoskThin100') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'mosk-medium';
    src: url('../fontes/mosk/MoskMedium500.eot');
    src: url('../fontes/mosk/MoskMedium500.eot?#iefix') format('embedded-opentype'),
        url('../fontes/mosk/MoskMedium500.woff2') format('woff2'),
        url('../fontes/mosk/MoskMedium500.woff') format('woff'),
        url('../fontes/mosk/MoskMedium500.ttf') format('truetype'),
        url('../fontes/mosk/MoskMedium500.svg#MoskMedium500') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'mosk-light';
    src: url('../fontes/mosk/MoskLight300.eot');
    src: url('../fontes/mosk/MoskLight300.eot?#iefix') format('embedded-opentype'),
        url('../fontes/mosk/MoskLight300.woff2') format('woff2'),
        url('../fontes/mosk/MoskLight300.woff') format('woff'),
        url('../fontes/mosk/MoskLight300.ttf') format('truetype'),
        url('../fontes/mosk/MoskLight300.svg#MoskLight300') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'mosk-semi-bld';
    src: url('../fontes/mosk/MoskSemi-Bold600.eot');
    src: url('../fontes/mosk/MoskSemi-Bold600.eot?#iefix') format('embedded-opentype'),
        url('../fontes/mosk/MoskSemi-Bold600.woff2') format('woff2'),
        url('../fontes/mosk/MoskSemi-Bold600.woff') format('woff'),
        url('../fontes/mosk/MoskSemi-Bold600.ttf') format('truetype'),
        url('../fontes/mosk/MoskSemi-Bold600.svg#MoskSemi-Bold600') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'mosk-ultra-bold';
    src: url('../fontes/mosk/MoskUltra-Bold900.eot');
    src: url('../fontes/mosk/MoskUltra-Bold900.eot?#iefix') format('embedded-opentype'),
        url('../fontes/mosk/MoskUltra-Bold900.woff2') format('woff2'),
        url('../fontes/mosk/MoskUltra-Bold900.woff') format('woff'),
        url('../fontes/mosk/MoskUltra-Bold900.ttf') format('truetype'),
        url('../fontes/mosk/MoskUltra-Bold900.svg#MoskUltra-Bold900') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'mosk';
    src: url('../fontes/mosk/MoskNormal400.eot');
    src: url('../fontes/mosk/MoskNormal400.eot?#iefix') format('embedded-opentype'),
        url('../fontes/mosk/MoskNormal400.woff2') format('woff2'),
        url('../fontes/mosk/MoskNormal400.woff') format('woff'),
        url('../fontes/mosk/MoskNormal400.ttf') format('truetype'),
        url('../fontes/mosk/MoskNormal400.svg#MoskNormal400') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mosk-bold';
    src: url('../fontes/mosk/MoskBold700.eot');
    src: url('../fontes/mosk/MoskBold700.eot?#iefix') format('embedded-opentype'),
        url('../fontes/mosk/MoskBold700.woff2') format('woff2'),
        url('../fontes/mosk/MoskBold700.woff') format('woff'),
        url('../fontes/mosk/MoskBold700.ttf') format('truetype'),
        url('../fontes/mosk/MoskBold700.svg#MoskBold700') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'mosk-extra-bold';
    src: url('../fontes/mosk/MoskExtra-Bold800.eot');
    src: url('../fontes/mosk/MoskExtra-Bold800.eot?#iefix') format('embedded-opentype'),
        url('../fontes/mosk/MoskExtra-Bold800.woff2') format('woff2'),
        url('../fontes/mosk/MoskExtra-Bold800.woff') format('woff'),
        url('../fontes/mosk/MoskExtra-Bold800.ttf') format('truetype'),
        url('../fontes/mosk/MoskExtra-Bold800.svg#MoskExtra-Bold800') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'open-sans-extra-bold-italic';
    src: url('../fontes/open-sans/OpenSans-ExtraboldItalic.eot');
    src: url('../fontes/open-sans/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/open-sans/OpenSans-ExtraboldItalic.woff2') format('woff2'),
        url('../fontes/open-sans/OpenSans-ExtraboldItalic.woff') format('woff'),
        url('../fontes/open-sans/OpenSans-ExtraboldItalic.ttf') format('truetype'),
        url('../fontes/open-sans/OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'open-sans-semi-bold-italic';
    src: url('../fontes/open-sans/OpenSans-SemiboldItalic.eot');
    src: url('../fontes/open-sans/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/open-sans/OpenSans-SemiboldItalic.woff2') format('woff2'),
        url('../fontes/open-sans/OpenSans-SemiboldItalic.woff') format('woff'),
        url('../fontes/open-sans/OpenSans-SemiboldItalic.ttf') format('truetype'),
        url('../fontes/open-sans/OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'open-sans-light';
    src: url('../fontes/open-sans/OpenSans-Light.eot');
    src: url('../fontes/open-sans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fontes/open-sans/OpenSans-Light.woff2') format('woff2'),
        url('../fontes/open-sans/OpenSans-Light.woff') format('woff'),
        url('../fontes/open-sans/OpenSans-Light.ttf') format('truetype'),
        url('../fontes/open-sans/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans-bold';
    src: url('../fontes/open-sans/OpenSans-Bold.eot');
    src: url('../fontes/open-sans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fontes/open-sans/OpenSans-Bold.woff2') format('woff2'),
        url('../fontes/open-sans/OpenSans-Bold.woff') format('woff'),
        url('../fontes/open-sans/OpenSans-Bold.ttf') format('truetype'),
        url('../fontes/open-sans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans-extra-bold';
    src: url('../fontes/open-sans/OpenSans-Extrabold.eot');
    src: url('../fontes/open-sans/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('../fontes/open-sans/OpenSans-Extrabold.woff2') format('woff2'),
        url('../fontes/open-sans/OpenSans-Extrabold.woff') format('woff'),
        url('../fontes/open-sans/OpenSans-Extrabold.ttf') format('truetype'),
        url('../fontes/open-sans/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans-italic';
    src: url('../fontes/open-sans/OpenSans-Italic.eot');
    src: url('../fontes/open-sans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/open-sans/OpenSans-Italic.woff2') format('woff2'),
        url('../fontes/open-sans/OpenSans-Italic.woff') format('woff'),
        url('../fontes/open-sans/OpenSans-Italic.ttf') format('truetype'),
        url('../fontes/open-sans/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'open-sans-light-italic';
    src: url('../fontes/open-sans/OpenSansLight-Italic.eot');
    src: url('../fontes/open-sans/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/open-sans/OpenSansLight-Italic.woff2') format('woff2'),
        url('../fontes/open-sans/OpenSansLight-Italic.woff') format('woff'),
        url('../fontes/open-sans/OpenSansLight-Italic.ttf') format('truetype'),
        url('../fontes/open-sans/OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'open-sans';
    src: url('../fontes/open-sans/OpenSans.eot');
    src: url('../fontes/open-sans/OpenSans.eot?#iefix') format('embedded-opentype'),
        url('../fontes/open-sans/OpenSans.woff2') format('woff2'),
        url('../fontes/open-sans/OpenSans.woff') format('woff'),
        url('../fontes/open-sans/OpenSans.ttf') format('truetype'),
        url('../fontes/open-sans/OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open-sans-bold-italic';
    src: url('../fontes/open-sans/OpenSans-BoldItalic.eot');
    src: url('../fontes/open-sans/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fontes/open-sans/OpenSans-BoldItalic.woff2') format('woff2'),
        url('../fontes/open-sans/OpenSans-BoldItalic.woff') format('woff'),
        url('../fontes/open-sans/OpenSans-BoldItalic.ttf') format('truetype'),
        url('../fontes/open-sans/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'open-sans-semi-bold';
    src: url('../fontes/open-sans/OpenSans-Semibold.eot');
    src: url('../fontes/open-sans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fontes/open-sans/OpenSans-Semibold.woff2') format('woff2'),
        url('../fontes/open-sans/OpenSans-Semibold.woff') format('woff'),
        url('../fontes/open-sans/OpenSans-Semibold.ttf') format('truetype'),
        url('../fontes/open-sans/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
/* This stylesheet generated by Transfonter (https://transfonter.org) on August 24, 2017 6:03 PM */

@font-face {
	font-family: 'tofinoBlack';
	src: url('../fontes/tofino/TofinoPersonal-Black.eot');
	src: url('../fontes/tofino/TofinoPersonal-Black.eot?#iefix') format('embedded-opentype'),
		url('../fontes/tofino/TofinoPersonal-Black.woff2') format('woff2'),
		url('../fontes/tofino/TofinoPersonal-Black.woff') format('woff'),
		url('../fontes/tofino/TofinoPersonal-Black.ttf') format('truetype'),
		url('../fontes/tofino/TofinoPersonal-Black.svg#TofinoPersonal-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'tofinoUltra';
	src: url('../fontes/tofino/TofinoPersonal-Ultra.eot');
	src: url('../fontes/tofino/TofinoPersonal-Ultra.eot?#iefix') format('embedded-opentype'),
		url('../fontes/tofino/TofinoPersonal-Ultra.woff2') format('woff2'),
		url('../fontes/tofino/TofinoPersonal-Ultra.woff') format('woff'),
		url('../fontes/tofino/TofinoPersonal-Ultra.ttf') format('truetype'),
		url('../fontes/tofino/TofinoPersonal-Ultra.svg#TofinoPersonal-Ultra') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Tofino Personal';
	src: url('../fontes/tofino/TofinoPersonal-Light.eot');
	src: url('../fontes/tofino/TofinoPersonal-Light.eot?#iefix') format('embedded-opentype'),
		url('../fontes/tofino/TofinoPersonal-Light.woff2') format('woff2'),
		url('../fontes/tofino/TofinoPersonal-Light.woff') format('woff'),
		url('../fontes/tofino/TofinoPersonal-Light.ttf') format('truetype'),
		url('../fontes/tofino/TofinoPersonal-Light.svg#TofinoPersonal-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'tofinoMedium';
	src: url('../fontes/tofino/TofinoPersonal-Medium.eot');
	src: url('../fontes/tofino/TofinoPersonal-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fontes/tofino/TofinoPersonal-Medium.woff2') format('woff2'),
		url('../fontes/tofino/TofinoPersonal-Medium.woff') format('woff'),
		url('../fontes/tofino/TofinoPersonal-Medium.ttf') format('truetype'),
		url('../fontes/tofino/TofinoPersonal-Medium.svg#TofinoPersonal-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'tofinoRgular';
	src: url('../fontes/tofino/TofinoPersonal-Regular.eot');
	src: url('../fontes/tofino/TofinoPersonal-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fontes/tofino/TofinoPersonal-Regular.woff2') format('woff2'),
		url('../fontes/tofino/TofinoPersonal-Regular.woff') format('woff'),
		url('../fontes/tofino/TofinoPersonal-Regular.ttf') format('truetype'),
		url('../fontes/tofino/TofinoPersonal-Regular.svg#TofinoPersonal-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'tofinoBook';
	src: url('../fontes/tofino/TofinoPersonal-Book.eot');
	src: url('../fontes/tofino/TofinoPersonal-Book.eot?#iefix') format('embedded-opentype'),
		url('../fontes/tofino/TofinoPersonal-Book.woff2') format('woff2'),
		url('../fontes/tofino/TofinoPersonal-Book.woff') format('woff'),
		url('../fontes/tofino/TofinoPersonal-Book.ttf') format('truetype'),
		url('../fontes/tofino/TofinoPersonal-Book.svg#TofinoPersonal-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'tofinoBold';
	src: url('../fontes/tofino/TofinoPersonal-Bold.eot');
	src: url('../fontes/tofino/TofinoPersonal-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fontes/tofino/TofinoPersonal-Bold.woff2') format('woff2'),
		url('../fontes/tofino/TofinoPersonal-Bold.woff') format('woff'),
		url('../fontes/tofino/TofinoPersonal-Bold.ttf') format('truetype'),
		url('../fontes/tofino/TofinoPersonal-Bold.svg#TofinoPersonal-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'tofinoThin';
	src: url('../fontes/tofino/TofinoPersonal-Thin.eot');
	src: url('../fontes/tofino/TofinoPersonal-Thin.eot?#iefix') format('embedded-opentype'),
		url('../fontes/tofino/TofinoPersonal-Thin.woff2') format('woff2'),
		url('../fontes/tofino/TofinoPersonal-Thin.woff') format('woff'),
		url('../fontes/tofino/TofinoPersonal-Thin.ttf') format('truetype'),
		url('../fontes/tofino/TofinoPersonal-Thin.svg#TofinoPersonal-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
}
